//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Søger efter netværk…";
"kAirPortOtherKey"						= "Opret forbindelse til andet netværk…";
"kAirPortCreateNetworkKey"				= "Opret netværk…";
"kAirPortTurnOffKey"					= "Slå AirPort fra";
"kAirPortTurnOnKey"						= "Slå AirPort til";

"kAirPortConnectKey"					= "Tilslut";
"kAirPortDisconnectKey"					= "Afbryd";
"kAirPortDisconnectFromKey"				= "Afbryd forbindelse til %@";
"kAirPortCancelKey"						= "Annuller";

"kAirPortStatusOnKey"					= "AirPort: Til";
"kAirPortStatusOffKey"					= "AirPort: Fra";
"kAirPortStatusBusyKey"					= "AirPort: Søger…";
"kAirPortStatusScanningKey"				= "AirPort: Søger efter netværk…";
"kAirPortNotConfiguredKey"				= "AirPort: Ikke konfigureret";
"kAirPortC2CNetworksKey"				= "Computer til computer-netværk";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Åbn Netværk…";
"kAirPortOpenInternetConnectKey"		= "Åbn Internetopkald…";
"kAirPortOpenInternetSharingKey"		= "Åbn Internetdeling…";
"kAirPortInternetSharingOnKey"			= "Internetdeling: Til";

//  Connected states
"kAirPortNotConnectedKey"				= "Ikke tilsluttet";
"kAirPortConnectingKey"					= "Opretter forbindelse…";
"kAirPortConnectedKey"					= "Tilsluttet";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort-modem: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Vis tidsrum for tilslutning";
"kAirPortShowAnimatedStatusKey"			= "Vis status under tilslutning";
"kAirPortDisconnectPPPKey"				= "Afbryd forbindelse til aktuelt netværk";
"kAirPortSetupUnconfiguredKey"			= "Indstil \“%@\”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Afbryd PPP-opkald";
"kAirPortPPPDialinStatusKey"			= "PPP-opkald: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Intet AirPort-kort installeret";
"kAirPortUnknownKey"					= "Ukendt";
"kAirPortNotFoundKey"					= "Findes ikke";

// alert strings
"kAirPortAlert"							= "Advarsel: %@";
"kAirPortInternetUnavaliable"			= "Ingen Internetforbindelse…";
"kAirPortCaptivePortal"					= "Kræver godkendelse…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort-menu";
"kAirPortAXValueNoSignalKey"			= "Intet signal";
"kAirPortAXValue1of4Key"				= "en af fire streger";
"kAirPortAXValue1of4WithKey"			= "en af fire streger med %@";
"kAirPortAXValue2of4Key"				= "to af fire streger";
"kAirPortAXValue2of4WithKey"			= "to af fire streger med %@";
"kAirPortAXValue3of4Key"				= "tre af fire streger";
"kAirPortAXValue3of4WithKey"			= "tre af fire streger med %@";
"kAirPortAXValue4of4Key"				= "fire af fire streger";
"kAirPortAXValue4of4WithKey"			= "fire af fire streger med %@";
"kAirPortAXValueC2CKey"					= "Computer til computer";
"kAirPortAXValueSoftwareBaseStationKey"	= "Softwarebase";
"kAirPortAXValueNotEnabledKey"			= "AirPort er ikke slået til";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Aktuelt netværk";
"kAirPortNoNetworkKey"					= "Intet netværk valgt";
"kAirPortNoNetworksFoundKey"			= "Der findes ingen netværk";
"kAirPortConfigureBaseStationKey"		= "Konfigurer base…";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Overførselshastighed: %@";
"kAirPortMCSIndexInfoKey"				= "MCS-indeks: %@";
"kAirPortSecurityInfoKey"				= "Sikkerhed: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSikkerhed: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY-funktion: %@";
"kAirPortNetworkTypeInfoKey"			= "Netværkstype: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruktur";
"kAirPortNetworkTypeC2C"				= "Computer til computer";
"kAirPortNetworkTypeInternetSharing"	= "AirPort-Internetdeling";

// these need their own table
"kGroupSecurityOpenKey"					= "Åbne netværk";
"kGroupSecurityClosedKey"				= "Sikre netværk";
"kGroupSecurityIBSSKey"					= "Enheder";

"kGroupModeAPKey"						= "Adgangspunktnetværk";
"kGroupModeIBSSKey"						= "Enheder";

"kGroupSignalStrongKey"					= "Stærkt signal";
"kGroupSignalNormalKey"					= "Normalt signal";
"kGroupSignalWeakKey"					= "Svagt signal";

"kGroupBand24GHzKey"					= "2,4 Ghz";
"kGroupBand5GHzKey"						= "5 Ghz";

// End of Localizable.strings

